@0    = ~Witaj, nieznajomy... Ja... Ty... czy potrzebujesz czegoś... Mam pewne przedmioty... Możesz je mieć... Są dziwne... lecz możesz je posiadać... Jeśli zapłacisz tym brudnym Złotym Kolorem... Nigdy nie widziałem tak brudnego Złota... Lecz ty nie widzisz przedmiotów... Spójrz tutaj, na listę... Czy jest tu coś, co chciałbyś mieć...? Hmm...~ ~Witaj, nieznajoma... Ja... Ty... czy potrzebujesz czegoś... Mam pewne przedmioty... Możesz je mieć... Są dziwne... lecz możesz je posiadać... Jeśli zapłacisz tym brudnym Złotym Kolorem... Nigdy nie widziałem tak brudnego Złota... Lecz ty nie widzisz przedmiotów... Spójrz tutaj, na listę... Czy jest tu coś, co chciałabyś mieć...? Hmm...~
@1    = ~Poproszę talię kart.~
@2    = ~Ten flet wydaje się interesujący.~
@3    = ~Pluszowy miś? Biorę go.~
@4    = ~Jagoda? Uwielbiam jagody.~
@5    = ~Chciałbym tę magiczną figurkę.~ ~Chciałabym tę magiczną figurkę.~
@6    = ~Nie potrzebuję żadnego z tych przedmiotów.~
@7    = ~Talia... Rozumiem... Wezmę za nią... Kosztuje 2500 sztuk tego... brudnego Złota... tych... monet. Nadal jesteś zainteresowany?~ ~Talia... Rozumiem... Wezmę za nią... Kosztuje 2500 sztuk tego... brudnego Złota... tych... monet. Nadal jesteś zainteresowana?~
@8    = ~Weź zatem złoto.~
@9    = ~Może... lecz nie teraz.~
@10   = ~Hmm... Mogę jeszcze raz zerknąć na tę listę?~
@11   = ~Flet... Pamiętaj, że to przedmiot dla bardów... Flet... jest warty 4000 sztuk brudnego Złota... Możesz go mieć... Tak...~
@12   = ~W takim razie flet jest mój. Weź złoto.~
@13   = ~Ta... zabawka... To jest Strażnik... Chroni... Trzymaj go w ręce... Chcesz go kupić...? Kosztuje 1500 sztuk tego brudnego Złota... Strażnik zapewni ci bezpieczeństwo...~
@14   = ~Chcę tego pluszowego misia. Oto twoje złoto.~
@15   = ~Jagoda... niegdyś była częścią Niebieskiego... Żywego Niebieskiego... Później Kolor podarował nam ją... ten owoc... Jest słodka jak Esencja Niebieskiego... kosztuje 250 sztuk Złota... tych brudnych, Złotych odłamków...~
@16   = ~Chcę słodką jagodę.~
@17   = ~Figurka...? Ja... Pamiętam ją. Jest tutaj... To tajemniczy przedmiot... Ja... nie wiem co mam o tym powiedzieć... Chcę za nią... chcę 3000 Złotych odłamków...~
@18   = ~Proszę. Weź złoto i daj mi figurkę.~
@19   = ~Ja... rozumiem... idź więc... Idź i wracaj kiedy zechcesz...~
@20   = ~Ja... Nie mogę ci zaoferować niczego więcej... Czy chociaż cię znam? Nie, nie znam... idź... Nie wiem, co powinienem powiedzieć... Idź już...~
@21   = ~Spójrz na nie... Zobacz...~
@22   = ~Ach... Złoty Kolor... Czuję twoją mroźną aurę... Tak bardzo cię potrzebuję... Brakowało mi ciebie... Weź talię...~
@23   = ~Ach...  Złoty Kolor... Czuję twoją mroźną aurę... Tak bardzo cię potrzebuję... Brakowało mi ciebie... Weź ten flet... Weź go i odejdź...~
@24   = ~Ach...  Złoty Kolor... Czuję twoją mroźną aurę... Tak bardzo cię potrzebuję... Brakowało mi ciebie... Weź misia... Chcę zostać sam z moim Złotym Kolorem...~
@25   = ~Ach...  Złoty Kolor... Czuję twoją mroźną aurę... Tak bardzo cię potrzebuję... Brakowało mi ciebie... Weź jagodę i odejdź...~
@26   = ~Ach...  Złoty Kolor... Czuję twoją mroźną aurę... Tak bardzo cię potrzebuję... Brakowało mi ciebie... Weź figurkę i... idź...~
